@font-face{ font-family: 'HelveticaNeue-Bold'; src:url('HelveticaNeue-Bold.otf'); }
@font-face{ font-family: 'HelveticaNeue-Light'; src:url('HelveticaNeue-Light.otf'); }
@font-face{ font-family: 'HelveticaNeue-CondensedBlack'; src:url('HelveticaNeue-CondensedBlack.otf'); }
@font-face{ font-family: 'HelveticaNeue'; src:url('HelveticaNeue.ttf'); }
@font-face{ font-family: 'HelveticaNeue-UltraLight'; src:url('HelveticaNeue-UltraLight.otf'); }
@font-face{ font-family: 'HelveticaNeueLTPro-ThIt'; src:url('HelveticaNeueLTPro-ThIt.otf'); }
@font-face{ font-family: 'HelveticaNeueLTPro-MdIt'; src:url('HelveticaNeueLTPro-MdIt.otf'); }
@font-face{ font-family: 'Helvetica-Condensed-Bold'; src:url('Helvetica-Condensed-Bold.ttf'); }
@font-face{ font-family: 'PingFangHK-Light'; src:url('PingFangHK-Light.ttf'); }
@font-face{ font-family: 'PingFangTC-Regular'; src:url('PingFangTC-Regular.ttf'); }
@font-face{ font-family: 'PingFangTC-Semibold'; src:url('PingFangTC-Semibold.ttf'); }

html{ font-size:52.5%; }
body{ font-family: 'HelveticaNeue','PingFangTC-Regular'; text-align: center; background: #fff; font-size: 1.4rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; }
a,a:focus,a:hover{ text-decoration: none; color: none; }
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6{ margin:0; font-weight: normal; line-height: 1; }
p,ul,ol,label,hr{ margin:0; }

header{ width: 100%; position: relative; z-index: 8; }
.logo{ width: 30%; position: absolute; margin-left: 5%; }
.logo img{ max-width: 100%; }
.menu{ position: fixed; top:30px; right: 0; background-color: rgba(129,169,105,0.7); padding:30px; line-height: 1; font-size: 2.4rem;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
.menu-toggle{ width: 35px; cursor: pointer; margin-bottom: 35px; }
.menu-toggle .icon-bar{ display: block; width: 100%; height: 3px; background-color: #fff; }
.menu-toggle .icon-bar+.icon-bar { margin-top: 5px; }
.menu-toggle:hover .icon-bar{ background-color: #fff; }
.menu-languages{ width: 100%; text-align: left; font-family: 'HelveticaNeue-Bold','PingFangTC-Semibold'; }
.menu-languages ul li{ display: block; }
.menu-languages ul li:first-child{ padding:10px 0;}
.menu-languages ul li a{ color: #fff; }
.menu-languages ul li a:hover,.menu-languages ul li.current-lang a{ text-decoration: underline; }
nav{ 
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	display: none; text-align: right; padding:0 50px; }
nav > ul > li{ font-family: 'HelveticaNeue-CondensedBlack','PingFangTC-Semibold'; letter-spacing: 1.5px; padding:10px 0; }
nav > ul > li a{ color: #fff; }
nav > ul > li a:hover{ color: #fff; text-decoration: underline; }
nav ul > li.noactive > a:hover{ text-decoration: none; }
nav > ul > li > .sub-menu{ padding: 3px 0; }
nav > ul > li > .sub-menu > li{ padding:3px 0; font-family: 'HelveticaNeue-Light','PingFangHK-Light'; letter-spacing: 0.5px; font-size: 1.6rem; }

.contact{ text-align: left; border-top: 1px solid #bdbec0; padding:30px 0; }
.contact-title{ font-family: 'HelveticaNeue-UltraLight','PingFangHK-Light'; font-size: 3.6rem; color: #221f20; text-transform: uppercase; }
.form-control{ border-radius: 0; font-size: 1.8rem; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; color: #bdbec0; }
.form-control:focus{ border-color: #76885a; outline: 0; box-shadow: none; /*-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(118,136,90,.6); box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(118,136,90,.6)*/}
textarea.form-control{ height: 66px; }
.btn-submit{ padding:10px 35px; cursor: pointer; background-color:#76885a; font-size: 1.6rem; color: #fff; text-transform: uppercase; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; border:0; }
.form-control::-webkit-input-placeholder { /* WebKit browsers */ 
color: #bdbec0;
} 
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color: #bdbec0; 
} 
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color: #bdbec0; 
} 
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color: #bdbec0; 
} 


footer{ width: 100%; overflow: hidden; background-color: rgb(118,136,90); padding:30px 0; }
.footer-logo{ /*width: 25%;*/width: 41.66666667%; float: left; text-align: left; padding:6px 0; }
.footer-logo img{ max-height: 87px; }
.footer-list{ /*width: 75%;*/width: 58.33333333%; float: right; }
#menu-footer-menu1{ max-width: 30%; }
#menu-footer-menu2{ width: 40%; }
#menu-footer-menu3{ width: 30%; }
#menu-cn-footer-menu1{ max-width: 20%; }
#menu-cn-footer-menu2,#menu-cn-footer-menu3{ width: 30%; }
#menu-cn-footer-menu4{ width: 20%; }
.footer-list > ul{ /*max-width: 33.333%;*/ float: left; text-align: right; padding:0 0 0 15px;}
.footer-list > ul:first-child{ width: auto; }
.footer-list > ul:last-child{ float: right; }
.footer-list > ul > li{ padding: 6px 0; font-family: 'HelveticaNeue-CondensedBlack','PingFangTC-Semibold'; /*font-weight: bold;*/ line-height: 1; letter-spacing: 1px; font-size: 1.6rem;}
.footer-list ul li a{ color: #fff; }
.footer-list ul li a:hover{ color: #fff; text-decoration: underline; }
.footer-list ul > li.noactive > a:hover{ text-decoration: none; }
.footer-list > ul > li > .sub-menu{ padding:3px 0; }
.footer-list > ul > li > .sub-menu > li{ padding:3px 0; font-family: 'HelveticaNeue-Light','PingFangHK-Light'; /*font-weight: normal;*/ line-height: 1; font-size: 1rem; }
.bottom{ background-color: #191a1c; padding:10px 0; text-align:left; }
.copyright{ padding:10px 15px; font-size: 1.4rem; color: #fff;}
.copyright a{ color: #fff; }
.copyright a:hover{ color: #fff; text-decoration: underline; }
.bottom img{ max-height: 40px; }
/********************************************************************************************************/
.banner{ height: 230px; padding: 15px 0; background-position: center; background-size: cover; background-repeat: no-repeat; 
	font-family: 'HelveticaNeue-UltraLight','PingFangHK-Light'; /*font-size: 6rem;*/ font-size: 6rem; text-align: right; text-transform: uppercase; color: #fff; line-height: 1; }
/*.banner-location{ background-image: url(../images/banner-location.jpg);}*/
.banner .container{ height: 100%; display:table; }
.banner-cn{ display:table-cell; vertical-align:middle; }
.banner-waikato{ background-image: url(../images/banner-waikato.jpg);}
.banner-why{ background-image: url(../images/banner-why.jpg);}
.banner-offer{ background-image: url(../images/banner-offer.jpg);}
.banner-project{ background-image: url(../images/banner-project.jpg);}
/*.banner-market{ background-image: url(../images/banner-market.jpg);}*/
.banner-vision{ background-image: url(../images/banner-vision.jpg);}
.banner-plan{ background-image: url(../images/banner-plan.jpg);}
.banner span{ width: 35%; float: right; }
.position{ padding:15px 0; text-align: left; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; font-size: 1.2rem; color: #6c6c6c; }
.position p{ display: inline-block; padding:5px 0; border-bottom: 1px solid #bdbec0; }
.position a{ color: #6c6c6c; }
.middle{ padding:50px 0; }
.location-left{ padding-bottom: 15px; line-height: 1; font-family: 'HelveticaNeue-UltraLight','PingFangHK-Light'; font-size: 3.6rem; text-transform: uppercase; color: #221f20; text-align: left; }
.overview-left{ text-align:left; font-family: 'PingFangHK-Light'; font-size: 4.8rem; color:#221f20; }
.overview-left img{ max-width: 100%; margin-top:35px; margin-left:-50px; }
.location-right{ text-align: left;  padding:0 30px;}
.location-right p{ color: #221f20; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; font-size: 1.6rem; margin-bottom: 15px; }
.location-right p span{ font-family: 'HelveticaNeueLTPro-ThIt','PingFangTC-Regular'; color: #81a969; font-size: 2.4rem;}
.location-right q{ width: 80%; height: 100%; margin-top: 35px; display: table; color: #81a969; }
.location-right q:before,.location-right q:after{ content: ' ';}
.location-right q i{ width: 5%; height: 100%; line-height: 10px; display: table-cell; font-size: 6rem; font-family: 'HelveticaNeueLTPro-MdIt','PingFangTC-Regular'; /*font-style: normal;*/ }
.location-right q i:last-child{ vertical-align: bottom; }
.location-right q span{ width: 90%; height: 100%; display: table-cell; line-height: 1.5; font-family: 'HelveticaNeueLTPro-ThIt','PingFangTC-Regular'; font-size: 2.4rem; }
.nz-right{ text-align: left;  padding:0;}
.nz-right q{ width: 80%; height: 100%; margin-top: 35px; color: #81a969; }
.nz-right q i{ line-height: 10px; font-size: 6rem; font-family: 'HelveticaNeueLTPro-MdIt'; }
.nz-right q span{ line-height: 1.5; font-family: 'HelveticaNeueLTPro-ThIt','PingFangTC-Regular'; font-size: 2.4rem; }
q:before,q:after{ content: ''; }
.location-right dl{ padding:15px 0; font-family: 'HelveticaNeueLTPro-ThIt','PingFangTC-Regular'; color: #81a969; font-size: 2.4rem; }
.location-right dt{ line-height: 2; font-weight: normal; }
.location-right dd{ line-height: 2; padding-left: 25px; background:url(../images/icon1.png) no-repeat left 12px; background-size: auto 15px;}
.location-right img{ max-width: 100%; }
.location-right ul{font-family: 'HelveticaNeueLTPro-ThIt','PingFangTC-Regular'; color: #81a969; font-size: 1.6rem;}
.location-right ul li{ padding:3px 0 3px 25px; line-height:22px; background:url(../images/icon1.png) no-repeat left 8px; background-size: auto 10px;}

.bottom-position{ border-top: 1px solid #bdbec0; padding:30px 0 15px 0; font-size: 1.2rem; color: #6c6c6c; text-align: left; }
.bottom-position a{ color: #6c6c6c; }
.font24 p{ font-size: 2.4rem; }

.waikato-img{ position: relative; border-top: 1px solid #bdbec0; }
.img-side {
    padding: 0px;
    position: absolute;
    top: 0px;
    height: 100%;
    overflow: hidden;
}
.img-holder {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.img-side.img-left{ left: 0; }
.img-side.img-right{ right: 0; }
.img-text{ padding-top: 50px; }
.img-text article{ padding-bottom: 50px; text-align: left; }
.img-text article h3{ margin: 0 0 35px 0; font-family: 'HelveticaNeue-Bold','PingFangTC-Semibold'; font-size: 2.4rem; color: #81a969; }
.img-text article p{ margin: 0 0 10px 0; font-size: 1.6rem; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; color: #221f20; }
.img-text article ul{ font-size: 1.6rem; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; color: #221f20;}
.img-text article li{ margin-bottom:5px; padding-left: 15px; background:url(../images/icon1.png) no-repeat left 5px; background-size: auto 10px; }
.img-text article img{ max-width: 25px; margin-bottom: 10px; }

.overview-top{ position: relative; margin-top:50px;}
.overview-text{ padding:50px 30px 0 30px; text-align: left; }
.overview-top .overview-text,.overview-top .world-text{ padding-top: 0; }
.overview-text h2{font-family: 'PingFangHK-Light'; font-size: 4.8rem; color:#221f20; margin-bottom:30px; }
.overview-text article{ padding-bottom: 50px; }
.overview-text article h3{ margin: 0 0 35px 0; font-family: 'PingFangTC-Semibold'; font-size: 2.4rem; color: #81a969; letter-spacing: 3px; }
.overview-text article p{ margin: 0 0 10px 0; font-size: 1.6rem; font-family:'PingFangTC-Regular'; color: #221f20;  line-height:1.5; }
.overview-text article ul{ margin-top:15px; font-size: 1.6rem; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; color: #81a969;}
.overview-text article li{ margin-bottom:5px; padding-left: 15px; background:url(../images/icon1.png) no-repeat left 5px; background-size: auto 10px; }
.overview-text article img{ max-width: 25px; margin-bottom: 10px; }
.overview-text hr{ border:0; width: 100%; height: 1px; background-color: #bdbec0; margin:30px 0; }

.onebelt{ text-align:left; }
.onebelt ul{ overflow: hidden; }
.onebelt ul li{ width: 40%; padding-bottom: 9999px; margin-bottom:-9939px; float: left; margin-right: 5%; color: #221f20; text-align: left; }
.onebelt ul li:nth-child(2n){ float: right; margin-left:5%; margin-right:0; }
.onebelt h3{ margin: 0 0 35px 0; font-family: 'PingFangTC-Semibold'; font-size: 2.4rem; color: #81a969; letter-spacing: 5px; }
.onebelt p{ margin: 0 0 10px 0; font-size: 1.6rem; font-family:'PingFangTC-Regular'; color: #221f20; }
.onebelt p span{ color:#81a969; }
.onebelt-img{ padding:150px 0; background-image: url(../images/onebelt-img.jpg); background-size:cover; background-repeat: no-repeat; background-position: center; }
.onebelt-img h3{ text-transform: uppercase; font-family: 'HelveticaNeue-CondensedBlack','PingFangTC-Semibold'; letter-spacing: 5px; font-size: 8.7rem; color:#fff;}

.world-item{ /*height: 100%;*/ position: relative; }
.world-text{ width: 100%; position: absolute; top:0; left: 0; padding-top: 100px; }
.world-text2{ padding-top: 50px; }
.world-img-pic{ padding:0; }
.world-img-pic img{ max-width: 100%; }

.vision-img{ position: relative; }
.vision-img .img-left .img-holder{ background-position: right top; }
.vision-img .img-right .img-holder{ background-position: left bottom; }
.vision-img h2{ margin-bottom: 35px; font-family: 'HelveticaNeue-UltraLight','PingFangHK-Light'; font-size: 3.2rem; color: #221f20; text-transform: uppercase; }

.milestone{ position: relative; background:url(../images/overall-bg.jpg) no-repeat center; background-size: cover; padding:100px 0;line-height: 1; text-align: left; color: #fff; font-family: 'Helvetica-Condensed-Bold','PingFangTC-Semibold'; }
.timeline{ position:relative; }
.timeline:before{content:"";position:absolute;width:1px;left:45%;top:-100px;bottom:-100px;background-color:rgba(255,255,255,1);}
.timeline >li{overflow:hidden;margin-bottom:50px;}
.timeline >li:last-child{margin-bottom:0;}
.timeline >li .timeline-item{ width:45%;padding-left:15px;padding-right:15px;float:left;position:relative;}
.timeline >li .timeline-item:after{content:"";position:absolute;left:100%;top:0;z-index:100;width:12px;height:12px;margin-left:-6px;background-color:rgba(0,0,0,1);border:2px solid #fff; border-radius:50%; -webkit-transition:all .3s ease;transition:all .3s ease;}
.timeline >li:hover .timeline-item:after{background-color:#fff;}
.timeline >li .timeline-description{width:50%;margin-left:5%;padding-left:15px;padding-right:15px;float:right;position:relative;}
.timeline >li .timeline-description p{ font-size: 2.4rem; }
p.cn-date{ font-family: 'PingFangTC-Regular'; }
.milestone-title{ position: absolute; top:100px;  z-index: 2; text-transform:uppercase; }
.milestone-title h3{ font-size:5.9rem;}
.milestone-title span{font-size:2.4rem;}

.middle-envir{ position: relative; border-top: 1px solid #bdbec0; }
.middle-envir-img{ /*width: 20%;*/ height: 115%; position: absolute; z-index:-1; bottom: 0; right: 10%; }
.middle-envir-img img{ max-height: 100%; }
.environs{ width: 100%; overflow: hidden; margin: 80px 0 0 0; }
.environ-item{ width: 20%; float: left; }
.environ-ico{ margin-bottom:15px; }
.environ-ico img{ max-width: 50%; }
.environ-item p{ font-size: 1.4rem; color: #221f20; line-height: 1.5; }
.environ-item p span{ color:#81a969;}

.why ul{ width: 100%; overflow: hidden; padding:50px 0; }
.why ul li{ width: 40%; float: left; margin:0 5% 30px 0; color: #221f20; text-align: left; }
.why ul li:nth-child(2n){ float: right; margin:0 0 30px 5%; }
.why-item-img{ height: 30px; }
.why-item-img img{ max-width: 33px; }
.why ul li h3{ margin:15px 0; font-size: 3.6rem; font-family: 'HelveticaNeue-UltraLight','PingFangTC-Regular'; }
.why ul li p{ font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; font-size: 1.8rem; }

.offer{ position: relative; text-align: left; color: #221f20; padding:30px 0; overflow: hidden; /*min-height: 700px;*/ }
.offer-left{ line-height: 1; font-size: 3.6rem; font-family: 'HelveticaNeue-UltraLight','PingFangTC-Regular'; padding-top:30px; }
.offer-right{ padding:0 30px; font-family: 'HelveticaNeue-Light','PingFangTC-Regular'; font-size: 1.8rem; }
.offer-right p{ padding-bottom: 30px; }
.offer-right p:last-child{ padding-bottom:0; }
.offer-right ul li{ border-bottom: 1px solid #bdbec0; padding:0 0 30px 0; margin-bottom: 30px; }
.offer-right ul li:last-child{ border-bottom: 0; margin-bottom: 0; }
.offer-img{ padding: 0;  position: absolute; margin-top: 150px;  top:0; height: 70%; overflow: hidden;}
.offer-img-holder{ position: absolute; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-size:cover; background-position: left center;}

.offer-top{ height: 90px; color:#81a969; font-size: 2.4rem; }
.positioning-img{ position: absolute; margin-top: 122px; top:0; height: 70%; overflow: hidden;}
.positioning-img-holder{ position: absolute; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-size: auto 100%; background-position: left top;}
.p-top{ margin-top:30px; }
.p-24{ font-size: 2.4rem; }
.project-img img{ max-width: 100%; }
/********************************************************************************************************/
@media (max-width:1200px){
	.logo{ width: 40%; }
	.footer-logo{ width: 100%; text-align: center; }
	.footer-list{ width: 100%; }
	.footer-list > ul{ float: none; display: inline-block; padding:0 10px; }
	.banner{ font-size: 4.8rem; }
}
@media (max-width:992px){
	/*html{ font-size:50%; }*/
	.menu-toggle{ margin-bottom: 15px; }
	nav{ padding:0;}
	nav > ul > li{ padding:5px 0; font-size: 1.6rem; }
	nav > ul > li > .sub-menu > li{ font-size: 1rem; }
	.footer-logo{ width: 50%; margin:0 25%; text-align: left; }
	.footer-list{ width: 100%; }
	#menu-footer-menu1{ max-width: 50%; }
	#menu-footer-menu2{ width: 50%; }
	#menu-footer-menu3{ width: 50%; }
	#menu-cn-footer-menu1{ max-width: 50%; }
	#menu-cn-footer-menu2,#menu-cn-footer-menu3{ width: 50%; }
	#menu-cn-footer-menu4{ width: 50%; }
	.footer-list > ul{ width: 50%; margin:0 25%; text-align: left; padding:0; }
	.footer-list > ul:first-child{ width: 50%; }
	.footer-list > ul:last-child{ float: none; }

	.environ-item{ width: 100%; }
	.why ul li{ width: 100%; }
	.img-side{ min-height: 400px; position: relative; z-index: 0; }
	.offer-img{ height: 400px; padding:0 15px; position: static; margin-top: 0; }
	.offer-img-holder{ position: static; background-position: center; background-size: auto 100%;}   
	.world-text{ padding-top:30px; position: static;}
	.milestone-title{ position: static; padding-left: 15px; margin-bottom: 25px; }
	.timeline:before{ display: none;}
	.timeline >li{ border-bottom: 1px solid #fff; margin-bottom: 25px; padding-bottom: 25px;}
	.timeline >li .timeline-item{ width: 100%; }
	.timeline >li .timeline-item:after{ display: none; }
	.timeline >li .timeline-description{ width: 100%; }
	.overview-top,.vision-img{ height: auto!important; }
}
@media (max-width:768px){
	.banner{ padding: 75px 95px 0 0; font-size: 4.2rem; }
	.banner span{ width: 100%; }
}
